Bug 35080 - Allow JDK version to be overridden in java/javamail port
Summary: Allow JDK version to be overridden in java/javamail port
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ernst de Haan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-02-18 16:00 UTC by chrise
Modified: 2002-05-07 23:31 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (315 bytes, patch)
2002-02-18 16:00 UTC, chrise
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description chrise 2002-02-18 16:00:00 UTC
Use of JDK 1.1.8 is hard-coded in the Makefile. Short of editing the file,
there is no way to override it to use the actual installed JDK.
Comment 1 Ernst de Haan freebsd_committer 2002-03-05 00:17:45 UTC
Responsible Changed
From-To: freebsd-ports->znerd

I'll handle this.
Comment 2 Ernst de Haan freebsd_committer 2002-05-07 23:28:30 UTC
State Changed
From-To: open->closed

Committed a fix.